Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 14:37:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery gul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gul Bot:  Hi Gul ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335467133            06:01 PM, 17th Mar                     gul                    Ok           06:01 PM, 17th Mar                   mayar                   Hi Gul, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:03 PM, 17th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           06:07 PM, 17th Mar                   mayar                   Kindly send your order number           06:08 PM, 17th Mar                     gul                    Plz reshaping my order           06:09 PM, 17th Mar                     gul                    7442534304           06:10 PM, 17th Mar                     gul                    I want this order plz send me again           06:11 PM, 17th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           06:15 PM, 17th Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (39436725)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:19 PM, 17th Mar                   mayar                   Are you still with us?           06:22 PM, 17th Mar                   mayar                   Hi Gul, I have not received a response from you still, please confirm if we are still connected?           06:23 PM, 17th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:25 PM, 17th Mar                     gul                    Sorry           06:26 PM, 17th Mar                     gul                    Internet problem           06:28 PM, 17th Mar                     gul                    I am free           06:28 PM, 17th Mar                   mayar                   it is ok           06:28 PM, 17th Mar                     gul                    R u there?           06:29 PM, 17th Mar                   mayar                   is it your right number 39436725           06:29 PM, 17th Mar                     gul                    No plz chenge my num           06:29 PM, 17th Mar                     gul                    35467133           06:29 PM, 17th Mar                     gul                    Delivery boy is come but some one return my           06:31 PM, 17th Mar                     gul                    parcel           06:31 PM, 17th Mar                     gul                    Plz send again           06:31 PM, 17th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:34 PM, 17th Mar                   mayar                   Is there anything else i can help you with?            06:34 PM, 17th Mar                     gul                    Thanks           06:36 PM, 17th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262842